{
  "hash": "804aadfa",
  "configHash": "6da91673",
  "lockfileHash": "d4ae9bbf",
  "browserHash": "e482afbf",
  "optimized": {
    "mqtt": {
      "src": "../../mqtt/dist/mqtt.esm.js",
      "file": "mqtt.js",
      "fileHash": "808fffa2",
      "needsInterop": false
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "e24f7ec4",
      "needsInterop": false
    }
  },
  "chunks": {}
}